## msolve 0.4.9

=== debian/changelog ===
msolve (0.4.9-2) unstable; urgency=medium

  * Source-only upload for transition to testing (after bookworm release).
  * debian/gbp.conf
    - New file; set default branch to debian/latest.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 19 May 2023 14:41:20 -0400

msolve (0.4.9-1) unstable; urgency=medium

  * Initial release (Closes: #1034619).

 -- Doug Torrance <dtorrance@debian.org>  Thu, 20 Apr 2023 23:17:49 -0400
