=== debian/tests/control ===
Test-Command: msolve -f debian/tests/in.ms
