## msolve 0.5.0

=== debian/changelog ===
msolve (0.5.0-2) unstable; urgency=medium

  * debian/lintian-overrides
    - Update version number in package-name-doesnt-match-sonames override.
  * debian/rules
    - Skip tests on 32-bit architectures to prevent FTBFS.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 13 Jul 2023 12:34:36 -0400

msolve (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-typos.patch
    - Remove patch; applied upstream.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 05 Jul 2023 10:57:46 -0400

msolve (0.4.9-3) unstable; urgency=medium

  * debian/tests/control
    - Don't run autopkgtests on 32-bit architectures.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 20 Jun 2023 11:04:39 -0400
