=== debian/control ===
Source: msolve
Section: math
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: biber,
               debhelper-compat (= 13),
               help2man,
               libflint-dev,
               libgmp-dev,
               libmpfr-dev,
               texlive-bibtex-extra,
               texlive-fonts-extra,
               texlive-fonts-recommended,
               texlive-latex-base,
               texlive-latex-extra,
               texlive-latex-recommended,
               texlive-plain-generic,
               texlive-science
Standards-Version: 4.6.2
Homepage: https://msolve.lip6.fr/
Vcs-Browser: https://salsa.debian.org/math-team/msolve
Vcs-Git: https://salsa.debian.org/math-team/msolve.git
Rules-Requires-Root: no

Package: msolve
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: computer algebra algorithms for solving polynomial systems
 msolve is an open source C library implementing computer algebra
 algorithms for solving polynomial systems (with rational coefficients
 or coefficients in a prime field).
 .
 Currently, with msolve, you can basically solve multivariate
 polynomial systems. This encompasses:
 .
  * the computation of Groebner bases
  * real root isolation of the solutions to polynomial systems
  * the computation of the dimension and the degree of the solution set
  * and many other things you can do using msolve.
