## msolve 0.6.0

=== debian/changelog ===
msolve (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 30 Oct 2023 12:08:44 -0400
