## msolve 0.6.1

=== debian/changelog ===
msolve (0.6.1-2) unstable; urgency=medium

  * debian/lintian-overrides
    - Update version number in override.
  * debian/patches/xcolor-hyperref.patch
    - New patch; fix spelling of "hyperref" option to xcolor package
      (Closes: #1058557).

 -- Doug Torrance <dtorrance@debian.org>  Wed, 13 Dec 2023 09:43:55 -0500

msolve (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 02 Nov 2023 16:00:15 -0400
