## msolve 0.6.3

=== debian/changelog ===
msolve (0.6.3-2) unstable; urgency=medium

  * debian/copyright
    - Bump my copyright years.
  * debian/rules
    - Don't install headers or pkg-config file.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 04 Jan 2024 17:58:46 -0500

msolve (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/skip-tests.patch
    - Remove patch; applied upstream

 -- Doug Torrance <dtorrance@debian.org>  Sat, 16 Dec 2023 16:12:52 -0500
