=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,8 @@
 # shared libraries are private, so we remove the files that are usually
 # included in a -dev package
 	cd debian/msolve/usr/lib/$(DEB_HOST_MULTIARCH) && \
-		rm -f *.la *.a libmsolve.so libneogb.so
+		rm -rf *.la *.a libmsolve.so libneogb.so pkgconfig
+	rm -rf debian/msolve/usr/include
 # generate manpage
 	LD_LIBRARY_PATH=$(LIBPATH) help2man -N -n \
 		"computer algebra algorithms for solving polynomial systems" \
