## msolve 0.6.4

=== debian/changelog ===
msolve (0.6.4-1) unstable; urgency=medium

  * Upload to unstable.
  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 11 Feb 2024 21:14:13 -0500

msolve (0.6.4-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control
    - Add new libmsolve-0.6.4 and libmsolve-dev packages containing the
      shared libraries and development files, respectively.
  * debian/libmsolve-0.6.4.install
    - New file; install shared libraries.
  * debian/libmsolve-dev.install
    - New file; install development files.
  * debian/lintian-overrides
    - Remove file; no longer necessary now that we install the shared
      libraries in their own package.
  * debian/msolve.doc-base
    - Rename from "doc-base".
  * debian/msolve.docs
    - Rename from "docs".
  * debian/msolve.install
    - Rename from "install" and install contents of usr/bin.
  * debian/msolve.manpages
    - Rename from "manpages".
  * debian/not-installed
    - Don't install libtool .la files.
  * debian/rules
    - Stop removing files that now are installed in -dev package.
    - Update paths for generating manpage (debian/msolve -> debian/tmp).

 -- Doug Torrance <dtorrance@debian.org>  Sat, 10 Feb 2024 10:11:28 -0500
