=== debian/control ===
--- 
+++ 
@@ -38,3 +38,41 @@
   * real root isolation of the solutions to polynomial systems
   * the computation of the dimension and the degree of the solution set
   * and many other things you can do using msolve.
+ .
+ This package contains the command line interface and documentation.
+
+Package: libmsolve-0.6.4
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: computer algebra algorithms for solving polynomial systems (shared library)
+ msolve is an open source C library implementing computer algebra
+ algorithms for solving polynomial systems (with rational coefficients
+ or coefficients in a prime field).
+ .
+ Currently, with msolve, you can basically solve multivariate
+ polynomial systems. This encompasses:
+ .
+  * the computation of Groebner bases
+  * real root isolation of the solutions to polynomial systems
+  * the computation of the dimension and the degree of the solution set
+  * and many other things you can do using msolve.
+ .
+ This package contains the shared library.
+
+Package: libmsolve-dev
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, libmsolve-0.6.4 (=${binary:Version})
+Description: computer algebra algorithms for solving polynomial systems (development)
+ msolve is an open source C library implementing computer algebra
+ algorithms for solving polynomial systems (with rational coefficients
+ or coefficients in a prime field).
+ .
+ Currently, with msolve, you can basically solve multivariate
+ polynomial systems. This encompasses:
+ .
+  * the computation of Groebner bases
+  * real root isolation of the solutions to polynomial systems
+  * the computation of the dimension and the degree of the solution set
+  * and many other things you can do using msolve.
+ .
+ This package contains the development files for the library.
