## msolve 0.6.5

=== debian/changelog ===
msolve (0.6.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:11:00 +0000

msolve (0.6.5-1build1) noble; urgency=medium

  * Rebuild against new libflint18t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Mar 2024 07:04:13 +0100

msolve (0.6.5-1) unstable; urgency=medium

  * Upload to unstable.
  * Source-only upload for transition to testing.
  * debian/libmsolve-0.6.5.symbols
    - Mark _mod_mat_addmul_transpose_op as architecture-specific; only
      available on x86 processors.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 27 Feb 2024 16:56:51 -0500

msolve (0.6.5-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control
    - Rename libmsolve-0.6.4 package to libmsolve-0.6.5.
    - Add Section for libmsolve-0.6.5 and libmsolve-dev binary
      packages (libs and libdevel, respectively).
  * debian/libmsolve-0.6.5.install
    - Rename from libmsolve-0.6.4.install.
  * debian/libmsolve-0.6.5.symbols
    - Add symbols file.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 26 Feb 2024 18:19:21 -0500
