=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: msolve
 Section: math
 Priority: optional
-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: biber,
                debhelper-compat (= 13),
@@ -41,7 +42,8 @@
  .
  This package contains the command line interface and documentation.
 
-Package: libmsolve-0.6.4
+Package: libmsolve-0.6.5
+Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: computer algebra algorithms for solving polynomial systems (shared library)
@@ -60,8 +62,9 @@
  This package contains the shared library.
 
 Package: libmsolve-dev
+Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libmsolve-0.6.4 (=${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}, libmsolve-0.6.5 (=${binary:Version})
 Description: computer algebra algorithms for solving polynomial systems (development)
  msolve is an open source C library implementing computer algebra
  algorithms for solving polynomial systems (with rational coefficients
