## msolve 0.6.6

=== debian/changelog ===
msolve (0.6.6-1) unstable; urgency=medium

  * Upload to unstable.
  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 27 Jun 2024 14:13:43 -0400

msolve (0.6.6-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.0.
    - Rename libmsolve-0.6.5 binary package to libmsolve0 now that the
      libraries are built with -version-info instead of -release.
  * debian/libmsolve-dev.install
    - Simplify wildcards.
  * debian/libmsolve0.install
    - Rename from libmsolve-0.6.5.install and update wildcards.
  * debian/libmsolve0.symbols
    - Rename from libmsolve-0.6.5.symbols and add one new symbol.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 27 Jun 2024 12:04:55 -0400
