=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: msolve
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: biber,
                debhelper-compat (= 13),
@@ -18,7 +17,7 @@
                texlive-latex-recommended,
                texlive-plain-generic,
                texlive-science
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://msolve.lip6.fr/
 Vcs-Browser: https://salsa.debian.org/math-team/msolve
 Vcs-Git: https://salsa.debian.org/math-team/msolve.git
@@ -42,7 +41,7 @@
  .
  This package contains the command line interface and documentation.
 
-Package: libmsolve-0.6.5
+Package: libmsolve0
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -64,7 +63,7 @@
 Package: libmsolve-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libmsolve-0.6.5 (=${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}, libmsolve0 (=${binary:Version})
 Description: computer algebra algorithms for solving polynomial systems (development)
  msolve is an open source C library implementing computer algebra
  algorithms for solving polynomial systems (with rational coefficients
