## msolve 0.6.8

=== debian/changelog ===
msolve (0.6.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/32-bit.patch
    - New patch to fix 32-bit builds.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 25 Jul 2024 23:09:51 -0400
