## msolve 0.7.0

=== debian/changelog ===
msolve (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/32-bit.patch
    - Completely rewrite patch.  Previous version was applied upstream,
      and now we fix a completely different but new issue that was causing
      compilation errors on 32-bit machines.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 30 Jul 2024 13:31:35 -0400
