## msolve 0.7.1

=== debian/changelog ===
msolve (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/32-bit.patch
    - Remove patch; applied upstream.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 31 Jul 2024 09:33:31 -0400
