## msolve 0.7.3

=== debian/changelog ===
msolve (0.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 14 Oct 2024 07:10:20 -0400

msolve (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/libmsolve0.symbols
    - Update symbols for new release.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 19 Sep 2024 22:19:26 -0400
