## msolve 0.7.4

=== debian/changelog ===
msolve (0.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 28 Feb 2025 13:58:18 -0500
