## msolve 0.7.5

=== debian/changelog ===
msolve (0.7.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.2
  * debian/copyright
    - Update my copyright years
  * debian/libmsolve0.symbols
    - Remove symbol that is only present when compiled with non-baseline
      x86 support.
  * debian/patches/x86-baseline.patch
    - New patch; only compile with x86 baseline features (Closes: #1099571).

 -- Doug Torrance <dtorrance@debian.org>  Mon, 17 Mar 2025 08:12:13 -0400
