=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                texlive-latex-recommended,
                texlive-plain-generic,
                texlive-science
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://msolve.lip6.fr/
 Vcs-Browser: https://salsa.debian.org/math-team/msolve
 Vcs-Git: https://salsa.debian.org/math-team/msolve.git
