## msolve 0.9.0

=== debian/changelog ===
msolve (0.9.0-2build1) questing; urgency=medium

  * No-change rebuild for libflint soname.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Sep 2025 12:35:07 +0200

msolve (0.9.0-2) unstable; urgency=medium

  * Upload to unstable now that trixie has been released.
  * debian/gbp.conf
    - Set pristine-tar to true

 -- Doug Torrance <dtorrance@debian.org>  Fri, 15 Aug 2025 11:22:56 -0400

msolve (0.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental due to trixie freeze.
  * Rename libmsolve2 -> libmsolve3 for SOVERSION bump

 -- Doug Torrance <dtorrance@debian.org>  Sat, 28 Jun 2025 22:47:38 -0400

msolve (0.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental due to trixie freeze.
  * Rename libmsolve0 -> libmsolve2 for SOVERSION bump.
  * debian/copyright
    - Replace old FSF address.
  * debian/libmsolve2.symbols
    - Incorporate new symbols.
  * debian/patches/x86-baseline.patch
    - Refresh for new upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 16 May 2025 08:30:42 -0400
