=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
  .
  This package contains the command line interface and documentation.
 
-Package: libmsolve0
+Package: libmsolve3
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -63,7 +63,7 @@
 Package: libmsolve-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libmsolve0 (=${binary:Version})
+Depends: ${misc:Depends}, libmsolve3 (=${binary:Version})
 Description: computer algebra algorithms for solving polynomial systems (development)
  msolve is an open source C library implementing computer algebra
  algorithms for solving polynomial systems (with rational coefficients
