=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
LIBPATH = "$$LD_LIBRARY_PATH:debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)"

%:
	dh $@

execute_after_dh_auto_build:
	cd doc && pdflatex msolve-tutorial && \
		biber msolve-tutorial      && \
		pdflatex msolve-tutorial   && \
		pdflatex msolve-tutorial

# skip tests on 32-bit architectures (band-aid fix for #1040774)
ifeq ($(DEB_HOST_ARCH_BITS),32)
override_dh_auto_test:
endif

execute_after_dh_auto_install:
# generate manpage
	LD_LIBRARY_PATH=$(LIBPATH) help2man -N -n \
		"computer algebra algorithms for solving polynomial systems" \
		debian/tmp/usr/bin/msolve > msolve.1
