=== debian/watch ===
version=4
https://github.com/algebraic-solving/msolve/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
