## msolve 0.9.1

=== debian/changelog ===
msolve (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Remove redundant Rules-Requires-Root field.
  * debian/libmsolve3.symbols
    - Update symbols for new release.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 24 Sep 2025 10:11:07 -0400
