## msolve 0.9.2

=== debian/changelog ===
msolve (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 09 Oct 2025 13:17:21 -0400
