=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Homepage: https://msolve.lip6.fr/
 Vcs-Browser: https://salsa.debian.org/math-team/msolve
 Vcs-Git: https://salsa.debian.org/math-team/msolve.git
-Rules-Requires-Root: no
 
 Package: msolve
 Architecture: any
