=== debian/tests/control ===
Test-Command: msolve -f debian/tests/in.ms
Architecture: !armel !armhf !i386
