## msolve 0.9.3

=== debian/changelog ===
msolve (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Add Multi-Arch field for libmsolve3 (same).
  * debian/libmsolve3.symbols
    - Add new symbols.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 04 Dec 2025 08:11:12 -0500
