=== debian/control ===
--- 
+++ 
@@ -43,6 +43,7 @@
 Package: libmsolve3
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: computer algebra algorithms for solving polynomial systems (shared library)
  msolve is an open source C library implementing computer algebra
