## msolve 0.9.4

=== debian/changelog ===
msolve (0.9.4-2) unstable; urgency=medium

  * debian/control
    - Drop Priority field; "optional" is now the default.
    - Add Multi-Arch field for libmsolve-dev ("same").
    - Bump Standards-Version to 4.7.3.
  * debian/copyright
    - Update my copyright years.
  * debian/patches/nmod.patch
    - New patch; only include flint/nmod.h if we have it.  This is
      necessary for backporting to bookworm, where this header file does
      not exist.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 08 Feb 2026 22:08:04 -0500

msolve (0.9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 12 Dec 2025 09:28:01 -0500
