=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: msolve
 Section: math
-Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: biber,
@@ -17,7 +16,7 @@
                texlive-latex-recommended,
                texlive-plain-generic,
                texlive-science
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://msolve.lip6.fr/
 Vcs-Browser: https://salsa.debian.org/math-team/msolve
 Vcs-Git: https://salsa.debian.org/math-team/msolve.git
@@ -63,6 +62,7 @@
 Package: libmsolve-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libmsolve3 (=${binary:Version})
 Description: computer algebra algorithms for solving polynomial systems (development)
  msolve is an open source C library implementing computer algebra
